// dcl.h : main header file for the dcl DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CdclApp
// See dcl.cpp for the implementation of this class
//

class CdclApp : public CWinApp
{
public:
	CdclApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
